#standard equipment type config file
#    
#     Low Voltage Disconnection Group
#
#     Constraint to the Solution config file:
#               Relevant Sampler List:   
#               Relevant Equipment List: 
#


#1. Equipment basic information
[EQUIPMENT_TYPE_INFO]
#Type ID    Group Type Flag	Type Name			Type Name Resource ID
600	    1			LVD Group			1


#2. Define signals of this standard equipment
#2.1 Define the Sampling Signals
[SAMPLING_SIGNAL_NUM]
1

[SAMPLING_SIGNAL_INFO]
#note:if you want to change the sig name, please change the name difined in the relevant resource file synchronously
#Sig ID		Sig Name		Sig Name Resource ID	Sig Unit	Index of Sampler List		Sampler Channel ID	Sig Value Type		Storing Threshold	Storing Interval	Evaluation Expression		Value Range				Value Diaplay Attribute		Value Display Level	Value Display ID	Value Display Format	Disp Exp
100		Existence State		27			NA		-1				-2			E			NA			NA			[0,2,58]				[ID28=Existent]/[ID29=Not Existent]	NA				NA			1			NA			NA


#2.2 Define the Control Signals
[CTRL_SIGNAL_NUM]
2

[CTRL_SIGNAL_INFO]
#Sig ID		Sig Name			Sig Name Resource ID	Sig Unit	Index of Sampler List		Sampler Channel ID	Sig Value Type		Value Range				Value Display Attribute		Value Control Attribute		Controlable Expression		Authority Level		Value Display ID	Value Display Format	Control Channel ID	Control Step	Control Param	Control Expression	On Control Action	Disp Exp
#此2信号是485采集，如果放开此2信号，必须把LVD group的相关采集器从2.0 改成 4.0.
#1		LVD1 Control(LargDU)		130			NA		1				-3			E			[ID132=connected]/[ID116=disconnected]	W/L				W/L				NA				O			1			NA			10881			NA		NA		NA			NA			[0,2,3]==1
#2		LVD2 Control(LargDU)		131			NA		1				-3			E			[ID133=connected]/[ID117=disconnected]	W/L				W/L				NA				O			2			NA			10882			NA		NA		NA			NA			[0,2,8]==1


#2.3 Define the Setting Signals  
[SETTING_SIGNAL_NUM]
23

[SETTING_SIGNAL_INFO]
#Sig ID		Sig Name				Sig Name Resource ID	Sig Unit	Index of Sampler List		Sampler Channel ID	Sig Value Type		Default Value		Value Range					Value Display Attribute		Value Setting Attribute		Settable Expression		Authority Level		Value Display ID	Value Display Format	Control Channel ID	Setting Step		Control Expression	Persistence Falg	On Control Action	DispFmt
58		Existence State				27			NA		-1				-3			E			0			[ID28=Existent]/[ID29=Not Existent]		NA				NA				NA				O			4			NA			-3			NA			NA			1			NA			NA
59		AC Fail is necessary			7			NA		-1				-3			E			0			[ID8 = Disable]/[ID9 = Enable]			W/L				W/L				NA				O			5			NA			-3			NA			NA			1			NA			NA
3		LVD1 enabled(LargDU)			31			NA		-1				-3			E			0			[ID51 = disabled]/[ID52 = enabled]		W/L				W/L				NA				O			6			NA			-3			NA			NA			1			NA			[1,0,100]==0
4		LVD1 mode(LargDU)			32			NA		-1				-3			E			0			[ID53 = voltage]/[ID54 = time]			W/L				W/L				NA				O			7			NA			-3 			NA			NA			1			NA			[1,0,100]==0
1		LVD1 voltage(LargDU)			33			V		-1				-3			F			44			36/60						W/L				W/L				[0,2,1]<[0,2,2]			O			8			.1			-3			0.1			NA			1			NA			[3,2,224]==0&[1,0,100]==0
2		LVR1 voltage(LargDU)			34			V		-1				-3			F			52.5			40/60						W/L				W/L				[0,2,2]>[0,2,1]			O			9			.1			-3			0.1			NA			1			NA			[3,2,224]==0&[1,0,100]==0
51		LVD1 voltage(24V)(LargDU)		126			V		-1				-3			F			22			18/30						W/L				W/L				[0,2,51]<[0,2,52]		O			10			.1			-3			0.1			NA			1			NA			[1,0,100]==0 &([3,2,224]==1|[3,0,184]>0)
52		LVR1 voltage(24V)(LargDU)		127			V		-1				-3			F			26.3			20/30						W/L				W/L				[0,2,52]>[0,2,51]		O			11			.1			-3			0.1			NA			1			NA			[1,0,100]==0 &([3,2,224]==1|[3,0,184]>0)
5		LVD1 reconnect delay(LargDU)		35			min		-1				-3			U			2			1/30						W/L				W/L				NA				O			12			NA			-3			1			NA			1			NA			[1,0,100]==0
18		LVD1 time(LargDU)			36			min		-1 				-3			U			300			30/1000						W/L				W/L				NA				O			13			NA			-3			1			NA			1			NA			[1,0,100]==0
20		LVD1 dependency(LargDU)			37			NA		-1				-3			E			0			[ID55 = None]/[ID56 = LVD1]/[ID57 = LVD2]	W/L				W/L				NA				O			14			NA			-3			NA			NA			1			NA			[1,0,100]==0
8		LVD2 enabled(LargDU)			41			NA		-1				-3			E			0			[ID51 = disabled]/[ID52 = enabled]		W/L				W/L				NA				O			15			NA			-3			NA			NA			1			NA			[1,0,100]==0
9		LVD2 mode(LargDU)			42			NA		-1				-3			E			0			[ID53 = voltage]/[ID54 = time]			W/L				W/L				NA				O			16			NA			-3 			NA			NA			1			NA			[1,0,100]==0
6		LVD2 voltage(LargDU)			43			V		-1				-3			F			43.2			36/60						W/L				W/L				[0,2,6]<[0,2,7]			O			17			.1			-3			0.1			NA			1			NA			[3,2,224]==0&[1,0,100]==0
7		LVR2 voltage(LargDU)			44			V		-1				-3			F			52.5			40/60						W/L				W/L				[0,2,7]>[0,2,6]			O			18			.1			-3			0.1			NA			1			NA			[3,2,224]==0&[1,0,100]==0
56		LVD2 voltage(24V)(LargDU)		128			V		-1				-3			F			21.6			18/30						W/L				W/L				[0,2,56]<[0,2,57]		O			19			.1			-3			0.1			NA			1			NA			[1,0,100]==0 &([3,2,224]==1|[3,0,184]>0)
57		LVR2 voltage(24V)(LargDU)		129			V		-1				-3			F			26.3			20/30						W/L				W/L				[0,2,57]>[0,2,56]		O			20			.1			-3			0.1			NA			1			NA			[1,0,100]==0 &([3,2,224]==1|[3,0,184]>0)
10		LVD2 reconnect delay(LargDU)		45			min		-1				-3			U			2			1/30						W/L				W/L				NA				O			21			NA			-3			1			NA			1			NA			[1,0,100]==0
19		LVD2 time(LargDU)			46			min		-1 				-3			U			600			30/1000						W/L				W/L				NA				O			22			NA			-3			1			NA			1			NA			[1,0,100]==0
21		LVD2 dependency(LargDU)			47			NA		-1				-3			E			0			[ID55 = None]/[ID56 = LVD1]/[ID57 = LVD2]	W/L				W/L				NA				O			23			NA			-3			NA			NA			1			NA			[1,0,100]==0
60		HTD Point				134			deg.C		-1				-3			F			40			20/80						W/L				W/L				[0,2,60]>[0,2,61]		O			2			.1			-3			1			NA			1			NA			NA
61		HTD Recon Point				135			deg.C		-1				-3			F			38			20/80						W/L				W/L				[0,2,61]<[0,2,60]		O			1			.1			-3			1			NA			1			NA			NA
62		HTD Temp Sensor				136			NA		-1				-3			E			0			[ID137 = Ambient Temp]/[ID138 = Battery Temp]	NA				NA				NA				O			3			NA			-3			NA			NA			1			NA			NA
63		LVD Synchronize(ESNA LVD Board Synchronized)		139			NA		-1				-3			E			0			[ID51 = Disabled]/[ID52 = Enabled]		NA				NA				NA				O			3			NA			-3			NA			NA			1			NA			NA
64		LVD3 enabled				153			NA		-1				-3			E			0			[ID51 = disabled]/[ID52 = enabled]		W/L				W/L				NA				O			11			NA			-3			NA			NA			1			NA			NA
65		DO for LVD3				140			NA		-1				-3			E			3			[ID141=DO1]/[ID142=DO2]/[ID143=DO3]/[ID144=DO4]/[ID145=DO5]/[ID146=DO6]/[ID147=DO7]/[ID148=DO8]/[ID149=DO14]/[ID150=DO15]/[ID151=DO16]/[ID152=DO17]		W/L				W/L				NA					E		56			NA			-3			1				NA			1			NA			[0,2,64]==1

66		LVD Threshold				154			mv		-1 				-3			U			200			1/10000						NA				NA				NA				O			58			NA			-3			1			NA			1			NA			NA


#2.4 Define the Alarm Singals
[ALARM_NUM]
0

[ALARM_INFO]
#alarm level: OA MA CA
#Alarm ID	Alarm Name		Alarm Name Resource ID		Alarm Level	Alarm Expression	Alarm Delay	Suppressing Expression		Relay ID
